import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UnprogrammedVisitsComponent } from './unprogrammed-visits.component';

describe('UnprogrammedVisitsComponent', () => {
  let component: UnprogrammedVisitsComponent;
  let fixture: ComponentFixture<UnprogrammedVisitsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [UnprogrammedVisitsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(UnprogrammedVisitsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
